package com.goafanti.order.bo;

public class InputMenber {

    private Integer id;

    private Integer result;

    /**
     *  0 财务审核  1会员总裁审核
     */
    private Integer type;

    private String remarks;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getResult() {
        return result;
    }

    public void setResult(Integer result) {
        this.result = result;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
}
